ul,
li {
	list-style-type: none;
}

.xjyvedio {
	width:60%;
	margin: auto;
	margin-top: 200px;
}

.xjyvedio video {
	display: block;
	margin: auto;
	width: 100%;
}

a {
	text-decoration: none;
	color: #282424;
}

a:hover,
a:focus {
	color: #282424;
	text-decoration: none;
}

.jd_top_bg {
	margin: 15px auto;

}
.xjyvedio_m{
		display: none;
	}
	.xjyvedio{
		display: block;
	}
.xftop {
	height: 180px;
	background: #f3eee7;
	background: #f3eee7;
	border-bottom: none;
	box-shadow: none;
}

.jd_top {
	width: 1200px;
	display: block;
	margin: auto;
	padding: 30px 0;
	position: relative;
	border-bottom: solid thin #0000000f;
}

.jd_top0 {
	width: 25px;
	height: 30px;
	position: absolute;
	left: auto;

}

.jd_top0 b {
	position: absolute;
	height: 1px;
	background: #313131;
	display: block;
	width: 100%;
	margin: auto;
	top: 3px;

}

.jd_top0 b::after {
	height: 1px;
	background: #313131;
	display: block;
	width: 100%;
	margin: 5px auto;
	content: '';
	position: absolute;
	top: 5px;

}

.jd_top0 b::before {
	height: 1px;
	background: #313131;
	display: block;
	width: 100%;
	margin: 0px auto;
	content: '';
	position: absolute;
	top: -8px;
}




.jd_top a {
	width: 100px;
	display: block;
	height: 30px;
	line-height: 10px;
}

.jd_top .men {
	float: right;
	margin: auto;
}

.jd_top .men:hover {
	color: #b9985c;
	font-weight: bold;
	text-decoration: underline;
}

.dh_dis {
	display: flex;
	justify-content: space-around;
}

.dh_dis li {
	margin: 20px auto;
	position: relative;
}

.dh_dis li {
	font-size: 18px;
	font-family: monospace;
}

.dh_dis .topli {
	font-size: 14px;
	font-weight: 200;
	font-family: monospace;
}

.dh_dis li span {
	font-family: monospace;
	position: absolute;
	left: 200px;
}

#seach {
	cursor: pointer;
	position: absolute;
	top: 15px;
	left: 100px;

}

#logo {
	position: absolute;
	top: 15px;
	left: 41%;

}

#logo img {
	width: 160px;
}

#language {
	position: absolute;
	top: 20px;
	left: 76%;
	display: none;
}

#language1 {
	position: absolute;
	top: 20px;
	left: 76%;
	display: none;
}

#pageSelector {
	border: none;
	outline: none;
	background: none;
	width: 100px;
	height: 40px;
	border-bottom: solid thin;
	cursor: pointer;
}

#pageSelector select option {
	cursor: pointer;
}

#ydkf {
	position: absolute;
	top: 20px;
	right: 0px;
	cursor: pointer;

}

#ydkf a {

	border-color: #313131;
	background-color: #313131;
	color: #f3eee7;
	display: block;
	margin: auto;
	text-align: center;
	line-height: 20px;
	padding: 10px 25px;
	height: 40px;
	width: 140px;
}

#ydkf a:hover {
	border-color: #625f5f;
	background-color: #625f5f;
	color: #f3eee7;
}

#jdcont {

	position: fixed;
	top: 0;
	background: white;
	height: 100%;
	padding: 0 60px;
	overflow: auto;
	width: 60%;
	z-index: 9999;
}

.jdcont_01 {
	display: flex;
	justify-content: space-between;


}

.jdcont_01 img {
	width: 120px;
	margin: 30px 10px;
}

.jdcont_01 div {
	width: 60px;
	height: 60px;
	margin: auto 0px;
	display: block;
	line-height: 40px;
	font-size: 34px;
	text-align: right;
	padding-right: 20px;
	cursor: pointer;

}

#jdcont_s {
	position: absolute;
	top: 0;
	background: white;
	width: 30%;
	height: 10000px;
	padding: 0 60px;
	z-index: 9999;
	overflow: auto;
}

.frtit {
	font-size: 16px;
	/* font-family: serif; */
}

.inp {
	display: block;
	height: 30px;
	width: 100%;
	border: none;
	font-size: 16px;
	outline: none;
	border-bottom: solid thin;
}

.sumb {
	background: black;
	color: white;
	width: 160px;
	height: 40px;
	float: right;
	margin-top: 30px;
	cursor: pointer;
}

#jdcont_s .jdcont_01 div {
	width: 100%;
	line-height: 60px;
	font-size: 34px;


}

.sumb:hover {
	background-color: rgb(0, 0, 0, .7);
}


.body_bg {

	height: 100%;
	width: 100%;
	position: absolute;
	top: 0px;
	z-index: -1;

}


.nav_bg {
	width: 1200px;
	margin: auto;
	margin-top: 110px;
	margin-bottom: 20px;
	border-bottom: solid thin #0000000f;
	padding: 20px 0px;

	position: relative;
}

.nav_bg .nav {
	width: 1000px;
	display: flex;
	justify-content: space-between;
	margin: auto;
}

.nav .comp_logo {
	display: flex;
	justify-content: space-between;
	width: 80px;
}

.nav .comp_logo a {
	display: block;
	font-size: 14px;
}

.nav .comp_logo span {
	display: block;
	color: #00000038;
	font-size: 16px;
	font-weight: bold;
}

.nav ul {
	display: flex;
	justify-content: space-between;
	margin: auto;
	width: 900px;
}

.nav ul li {
	text-align: center;
}

.nav ul li a {
	/* font-family: serif; */
	padding-bottom: 20px;
	font-size: 14px;


}

.nav ul li a:hover {
	border-bottom: solid thin #1a1a1a;
}

.nav_bg .jtul {
	width: 100%;
	justify-content: center;
	padding: 15px 0px;
	margin-top: 20px;
	background: #f3eee7;
}

.nav_bg .jtul li {
	margin: 0px 40px;
}

.nav_bg #jtul,
#jtul1,
#jtul2,
#jtul3 {
	display: none;
	width: 100%;
	position: absolute;
	left: 0;
	border-bottom: solid thin #d5d0d0;
}

#en {
	display: none;
}

/*主页关于我们 开始 */
.jd_cont0 {
	margin: 80px 0px;
}

.jd_cont0 .cn0 {
	max-width: 680px;
	margin: auto;
}

.jd_cont0 .cn0 p {
	margin: 40px 0;
	text-align: center;
	/* 	font-family: 'source-han-serif-sc', 'Times New Roman', 'serif'; */
}

.cn0 p:nth-child(2) {
	font-size: 12px;
	letter-spacing: 2px;
}

.cn0 p:nth-child(1) {
	font-size: 26px;
	color: #302e2e;
	letter-spacing: 1px;
	font-family: monospace;
}

.cn0 p:nth-child(3) {
	font-size: 12px;
	line-height: 20px;
	overflow-wrap: break-word;
	letter-spacing: .0571428571rem;
	    font-family: monospace;
}

/*主页关于我们 结束*/
/*首页居住下榻  开始 */
.jd_cont02 {
	width: 1200px;
	margin: auto;
	display: flex;
	justify-content: space-between;
}

.jd_cont02 a {
	display: block;
	margin-right: 20px;
}

.jd_cont02 img {
	width: 560px;
	height: 700px;
}

.jd_cont02 p {
	margin: 15px 0px;

}

.jd_cont02 p:nth-child(2) {
	font-size: 12px;
	color: #666666;
}

.jd_cont02 p:nth-child(3) {
	font-size: 24px;
	font-family: monospace;
}

.jd_cont02 p:nth-child(4) {
	font-size: 12px;
	/* 	font-family: sans-serif; */
	color: #6c5f5f;
}

.jd_cont02_all {
	margin: 60px auto;
}

.jd_cont02_all a {
	text-align: center;
	display: block;
	font-size: 12px;
	letter-spacing: 2px;
	border-bottom: solid thin;
	width: 120px;
	margin: auto;
	padding: 5px 0px;
}

.jd_cont02_yd {
	margin: 20px auto;
	padding-bottom: 40px;
}

.jd_cont02_yd a {
	text-align: center;
	display: block;
	font-size: 12px;
	letter-spacing: 2px;
	border-bottom: solid thin;
	width: 60px;
	margin: auto;
	padding: 5px 0px;
}

/*首页居住下榻  结束*/
/*首页其他栏目 开始 */
.jd_wrapper {
	background-color: white;
	padding: 30px 0px;
}

.jd_cont03 {
	width: 1460px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	padding-top: 40px;
}

.jd_cont03 img {
	/* 	width: 697px;
	height: 697px; */
}

.jd_cont03 p {
	margin: 15px 0px;

}

.jd_cont03 p:nth-child(2) {
	font-size: 16px;
	color: #666666;
}

.jd_cont03 p:nth-child(3) {
	font-size: 26px;
	font-family: monospace;
}

.jd_cont03 p:nth-child(4) {
	font-size: 14px;
	/* 	font-family: sans-serif; */
	color: #6c5f5f;
}

.jd_cont03 a div {
	text-align: center;
	margin-top: 40px;
	border-bottom: solid thin;
	width: 72px;
	padding-bottom: 5px;
	font-size: 16px;
}
.jd_cont05 {
	width: 1440px;
	margin: auto;
}

.jd_cont05 ul {
	display: flex;
	justify-content: space-around;
	margin: auto;
	margin-top: 100px;
	margin-bottom: 50px;
}

.jd_cont05 ul li {
	text-align: center;
}

.jd_cont05 ul li img {}

.jd_cont05 ul li div {
	margin: 20px auto;
}

.jd_cont05 ul li div p {
	margin: 5px auto;
	width: 380px;
	line-height: 24px;
	font-size: 12px;
	font-family: monospace;
}

.jd_cont05 li a {
	display: block;
	border-bottom: solid thin;
	width: 50px;
	margin: 30px auto;
	font-size: 12px;
}

.jd_cont06 {
	width: 1440px;
	margin: 30px auto;
}

.jd_cont06 h2 {
	text-align: center;
	font-weight: 400;
	font-size: 34px;
	color: #302e2e;
	letter-spacing: 1px;
	font-family: monospace;
}

.jd_cout06_one {
	width: 680px;
	margin: 30px auto;
}

.jd_cout06_one p {
	margin: 10px 0;
	font-size: 14px;
	line-height: 1.45;
	letter-spacing: .0571428571rem;
	overflow-wrap: break-word;
	/* 	font-family: serif; */
	text-align: center;
	color: #5b5d5e;
}

.jd_cout06_two {
	width: 1440px;
	margin: 30px auto;
	color: #4f4f4f;
}

.jd_cout06_two span {
	display: block;
	width: 30px;
}

.jd_cout06_two ul {
	display: flex;
	justify-content: center;
}

.jd_cout06_two ul li {
	display: flex;
	justify-content: space-around;
	margin: 0 50px;
}

.jd_cout06_two ul li div {
	margin: 10px 20px;
}

.jd_cout06_two ul li div p {
	font-size: 14px;
	width: 200px;
	margin-bottom: 10px;

	color: #4f4f4f;
}

.jd_cout06_two .li2 ul {
	display: block;
}

.jd_cout06_two .li2 ul li {
	display: flex;
	justify-content: left;
	width: 340px;
	margin-bottom: 5px;

}

.jd_cout06_two .li2 ul li div {
	margin: 5px 20px;
	font-size: 14px;
	color: #4f4f4f;
}

.li3 a {
	width: 56px;
	border-bottom: solid thin;
	height: 17px;
	color: #4f4f4f;
	font-size: 14px;
	margin: 10px 0;
}

.jd_cont07 {
	width: 1480px;
	margin: 60px auto;
	display: flex;
	justify-content: space-between;
}

.jd_cont07 h2 {
	font-size: 22px;
	font-weight: 400;
	font-family: monospace;
}

.jd_cont07 img {
	width: 945px;
	margin: auto 0px;
}

.jd_cont07 .cont07_cnt {
	width: 495px;
}

.jd_cont07 .cont07_cnt p {
	font-size: 14px;
	/* font-family: serif; */
}

.jd_cont07 .line {
	margin-top: 420px;
	background: #c8cacb;
	width: 100%;
	height: 1px;
	margin-bottom: 40px;
}

.jd_cont07 a {
	display: block;
	font-size: 16px;
	width: 115px;
	border-bottom: solid thin;
	padding-bottom: 5px;
}

.jd_cont08 {
	width: 1480px;
	margin: 60px auto;
}

.jd_cont08 h2 {
	font-size: 32px;
	font-weight: 400;
	font-family: monospace;
	color: #302e2e;
	text-align: center;
}

.carousel-slide p:nth-child(2) {
	text-align: center;
	font-size: 16px;
	margin: 10px 0;
	color: #666666;
}

.carousel-slide p:nth-child(3) {
	text-align: center;
	font-size: 26px;
	font-family: monospace;
}

.jd_cot08line {
	height: 1px;
	background: #dfdada;
	width: 1200px;
	margin: 80px auto;
}

.jd_cont08a {
	display: flex;
	justify-content: space-between;
	width: 140px;
	margin: auto;
	margin-bottom: 60px;

}

.jd_cont08a a {
	display: block;
	width: 115px;
	margin: auto;
	border-bottom: solid thin;
	font-size: 16px;
	padding-bottom: 5px;
}

.jd_cont08a span {
	display: block;
	color: #4f4f4f;
}
/*首页其他栏目 结束*/

/* 相册页面 开始*/

.xc_content {
	width: 1200px;
	margin: auto;
	margin-top: 240px;
}

.xc_content h1 {
	font-weight: lighter;
	text-align: center;
	font-family: monospace;
	font-size: 34px;
	letter-spacing: .0357142857rem;
	margin: 60px auto;
	color: #313131;
}

/* .xc_btn {
	width: 180px;
	margin: auto;
	display: flex;
	justify-content: space-between;
} */

.xc_btn1 {
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}

.xc_btn1 div {
	stroke: #333;
	stroke-width: 0.1px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.xc_btn1 span {

	font-size: 18px;
}

.xc_btn2 {
	display: flex;
	justify-content: space-between;
	cursor: pointer;
}

.xc_btn2 div {
	stroke: #333;
	stroke-width: 0.1px;
	width: 32px;
	height: 32px;
	margin-right: 10px;
}

.xc_btn2 span {

	font-size: 18px;
}

.xc_btn1:hover .icon {
	stroke: #b38b5b;
	stroke-width: .6px;
}

.xc_btn1 span:hover {
	color: #b38b5b;
	border-bottom: solid thin #82847f;
}

.xc_btn2:hover .icon {
	stroke: #b38b5b;
	stroke-width: .6px;
}

.xc_btn2 span:hover {
	color: #b38b5b;
	border-bottom: solid thin #82847f;
}

#gz_img {
	margin: auto;
	margin-bottom: 30px;
	margin-top: 30px;
	width: 600px;
	display: block;
}

/*相册 结束*/
/*居住下榻 开始*/
.jzxt_head {
	display: flex;
	justify-content: center;
}

.jzxt_head li {
	padding-bottom: 5px;
	margin: 0 30px;
}

.jzxt_head li:nth-child(1) {
	border-bottom: solid thin;
}

.jzxt_head a {
	display: block;
	font-size: 18px;

}

.jzxt_head li:hover {
	border-bottom: solid thin;
}

.jd_jzxt_cont1 {
	text-align: center;
	margin: 40px 0px;
}
.jd_jzxt_cont1 p{
	 font-size: 16px;
	 line-height: 26px;
	 overflow-wrap: break-word;
	 letter-spacing: .0571428571rem;
	font-family: monospace;
}
.jd_jzxt_img {
	width: 560px;
	float: left;
	margin: 0 10px;

}
.jd_jzxt_img img{
width: 560px;
	height: 700px;
}
.btn_jz {
	display: flex;
	justify-content: left;
	margin: 30px 0px;
}

.btn_jz a {
	display: block;
}

.btn_jz a:nth-child(1) {
	padding: 10px 30px;
	border: solid thin #aaa6a3;
	text-align: center;
	margin-right: 50px;
}

/* .btn_jz a:nth-child(2):hover {
	background-color: white;
} */

.btn_jz a:nth-child(2) {
	padding: 10px 0;
	border-bottom: solid thin;
}

.jd_jzxt1 {
	width: 100%;
	margin: 40px 0;
	display: inline-block;
}

.jd_jzxt1 p {

	font-size: 28px;
	font-family: monospace;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 30px;
}

.jd_jzul {
	background: white;
	padding: 40px 0px;
	display: flex;
	justify-content: space-between;
}

.jd_jzxt1 ul {
	width: 33%;
	margin: 0 80px;
}

.jd_jzxt1 ul li {
	list-style-type: initial;
	padding: 10px 0px;
	padding-left: 20px;
	font-size: 16px;
	letter-spacing: 1px;
}

.jzxt_view {
	margin: 50px 0px;
	display: flex;
	justify-content: center;
}

.jzxt_view span {
	display: block;
	font-size: 18px;
	margin: 0 5px;
	font-family: monospace;
	width: 25px;
}

.jzxt_view a {
	display: block;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom: solid thin;
}



.jd_jj {
	display: flex;
	margin: 30px 0;
	justify-content: space-between;
}

.jj01 {
	width: 65%;
}

.jj01 img {
	width: 90%;
}

.jj02 {
	width: 400px;
}

.jj02 p {
	font-size: 24px;
	font-family: monospace;
	text-align: left;
}

.jj02 span {
	 font-size: 14px;
	 line-height: 26px;
	 overflow-wrap: break-word;
	 letter-spacing: .0571428571rem;
	     font-family: monospace;
}

.jj02 .line {
	height: 1px;
	background: #cfcfcf;
	width: 100%;
	margin-top:40%;
	margin-bottom: 5%;
}

.jj02 a {
	display: block;
	padding: 10px 30px;
	border: solid thin #aaa6a3;
	text-align: center;
	width: 180px;
}

.jj02 a:hover {
	background-color: white;
}

.carousel-controls {
	display: flex;
	justify-content: right;
	align-items: center;
	gap: 20px;
	padding: 10px;
}

.control-btn {
	border: none;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.3s ease;
	font-size: 20px;
	font-family: monospace;
	background: none;
}
/*锦与鲤 开始*/
.jyl_ct{
	width: 1200px;
	display: flex;
	justify-content: space-around;
	margin: 60px 0;
}
.jyl_ctl{
	display: block;
	margin: auto;
}
.jyl_ctl img{
	display: block;
	margin: auto;
}
/*锦与鲤 结束*/
/* 康体养生*/
.jd_ktys_01 {
	margin: 30px 0px;
}

.jd_ktys_01 ul {
	display: flex;
	justify-content: space-between;
}

.jd_ktys_01 ul li {

	width: 380px;
}

.jd_ktys_01 ul li img {
	width: 100%;
}

.jd_ktys_01 ul li p {
	font-size: 22px;
	font-family: monospace;
	margin: 20px 0px;
	color: #313131;
}

.jd_ktys_01 ul li span {
	font-size: 18px;
	letter-spacing: 1px;
	font-family: monospace;
	color: #313131;
}

.jd_ktys_01 a {
	display: block;
	margin: 20px 0px;
	text-align: center;
	font-size: 16px;
	font-family: monospace;
	color: #313131;
	text-decoration: underline;
}

.jd_ktys_01 .a1 {
	margin-top: 70px;
}

.jd_ktys_02 {
	margin: 80px 0;
}

.jd_ktys_02 p {
	font-size: 28px;
	font-family: monospace;
	text-align: center;
	margin-bottom: 60px;
	margin-top: 30px;
}

.jd_ktys_02 ul {
	display: flex;
	justify-content: space-between;
	margin-bottom: 40px;
}

.jd_ktys_02 ul li {
	width: 600px;
	margin: auto;
	display: flex;
}

.jd_ktys_02 li img {}

.jd_ktys_02 li .ty {
	margin: 0 20px;
}

.jd_ktys_02 li .ty p {
	font-size: 24px;
	text-align: left;
	margin: 10px 0px;
	font-weight: lighter;
}

.jd_ktys_02 li .ty span {
	font-size: 18px;
	font-family: monospace;
	height: 220px;
	display: block;
	color: #555656;
}

.jd_ktys_02 li .ty a {
	font-size: 16px;
	padding: 5px 0;
	border-bottom: solid thin;
	font-family: monospace;
	display: block;
	width: 65px;
}

.jd_ktys_line {
	width: 900px;
	height: 1px;
	background-color: #d1d1d1;
	margin: 80px auto;
}

.jd_ktys_03 {
	display: flex;
	justify-content: space-between;
	width: 800px;
	margin: 20px auto;
}

.jd_ktys_03 .d1 {
	font-family: monospace;
	width: 55%;
}

.jd_ktys_03 .d1 p {
	font-size: 32px;
	font-weight: lighter;
	margin-bottom: 30px;
}

.jd_ktys_03 .d1 span {
	font-size: 18px;
}

.jd_ktys_03 .d2 {
	font-family: monospace;
	width: 35%;
}

.jd_ktys_03 .d2 li {
	list-style-type: disc;
	padding-left: 40px;
	font-size: 18px;
	margin: 10px 0;
}

.jd_ktys_03 .d2 li p {
	font-size: 18px;
}

.jd_ktys_03 .d2 li span {
	font-size: 18px;
}

.jd_ktys_03 .d2 li a {
	text-decoration: underline;
	padding-bottom: 5px;
}

.carousel-container {
	position: relative;
	max-width: 550px;
	margin: 2rem auto;
	overflow: hidden;


}

.carousel-slides {
	display: flex;
	transition: transform 0.5s cubic-bezier(0.25, 0.1, 0.25, 1);
	height: 700px;
}

.slide {
	min-width: 100%;
	position: relative;
}

.slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
}


.carousel-controls {
	display: flex;
	justify-content: right;
	align-items: center;
	gap: 20px;
	padding: 10px;
}

.control-btn {
	border: none;
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: all 0.3s ease;
	font-size: 20px;
	font-family: monospace;
	background: none;
}

.control-btn:hover {
	/*  background: white;
    transform: scale(1.1); */
}

.control-btn i {
	font-size: 1.2rem;
	color: #333;
}

.dots-container {
	display: flex;
	gap: 10px;
}

.dot {
	width: 12px;
	height: 12px;
	border-radius: 50%;
	background: rgba(255, 255, 255, 0.5);
	cursor: pointer;
	transition: all 0.3s ease;
}

.dot .active {
	background: white;
	transform: scale(1.2);
}


/*居住下榻  结束*/

/*联系我们 开始*/
.lan_lxwm{
	width: 1200px;
	margin: auto;
	display: block;
	text-align: center;
}
.lan_lxwm img{
	width: 800px;
	display: block;
	margin: auto;
}
.lan_lxwm p{
	font-family: monospace;
}
/*联系我们 结束*/





/*搜索模块 开始*/
.page_bg {
	width: 1200px;
	margin: auto;
	margin-top: 80px;
}

.left_h2 {
	background: none;
	color: #141414;
}

.left_h2 strong {
	color: #fb3232;
}

.left_nav_ul>li {
	background: none;
}

/*搜索模块 结束*/

/*底部  start*/

footer {
	background-color: #141414;
	padding: 60px 0;
	text-align: left;
}

.footer_contact {
	width: 1480px;
	margin: auto;
	display: flex;
	justify-content: left;
	border-bottom: solid thin #dfdada;
	padding-bottom: 40px;
}

.footer_contact .foot_cot1 {
	margin-right: 300px;
}

.footer_contact .foot_cot1 h3 {
	font-size: 28px;
	letter-spacing: 2px;
	color: white;
	font-weight: lighter;
}

.foot_cot2 {
	display: flex;
}

.fot0 {
	margin-right: 40px;
}

.fot0 p {
	font-size: 16px;
	color: white;
	letter-spacing: 2px;
	margin: 10px 0;
	font-family: monospace;
}

.fot0 p a {
	font-size: 16px;
	/* 	font-family: 'Open Sans', sans-serif;
	font-weight: 500; */
	color: white;
	letter-spacing: 2px;
}

.fot0 .fota {
	border-bottom: solid thin;
	color: white;
}

.foot_where {
	width: 1480px;
	margin: auto;
	border-bottom: solid thin #dfdada;
	padding: 40px 0px;
}

.foot_where1 {}

.foot_where1 h2 {
	font-weight: lighter;
	font-size: 28px;
	letter-spacing: 3px;
	color: white;
}

.foot_where2 {
	display: flex;
}

.fot2 {
	/* 	margin: 30px 0; */
	margin-right: 240px;
}

.fot2 p {

	margin: 15px 0;
	font-size: 18px;
	color: white;


}

.fot2 span {

	color: white;
	font-size: 14px;
	font-weight: 300;
	display: block;
	margin: 5px;
}

.foot_copy {
	width: 1480px;
	margin: auto;
	margin-top: 40px;
	display: flex;
	justify-content: left;
}

.fot_log {
	width: 200px;
	margin: auto;
}

.fot_log img {
	width: 100%;
	display: block;
}

.fot_point {
	display: flex;
	justify-content: space-between;
	margin: auto 100px;
}
.fot_point ul{
	display: flex;
	    justify-content: space-between;
}
.fot_point ul li{
	    width: 60px;
	    height: 60px;
	    margin: auto 10px;
			cursor: pointer;
}
.fot_point ul li:hover{
	width: 200px;
	height: 200px;
	
}
.fot_point ul li img{
	    width: 100%;
	    height: 100%;
}
.fot_point p {
	color: white;
	 margin: auto;
}

.fot_copy {
	color: #5a5a5a;
	    margin: auto;
}

.fot_copy a {
	color: #4f4f4f;
}


/*底部  end */